Subject: Hello -new member to the group
From: "soumya" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 May 2005 17:50:24 +0530
List-Id: <ietf-pop3ext.imc.org>

Hello ,
I am a new member to the group .i have not been receiving mails from the
list.

Please add me to the list.

Regards,
Soumya

content-class: urn:content-classes:message
Subject: Out of Office AutoReply: 
Date: Mon, 9 May 2005 15:37:46 +0300
From: "Romascanu, Dan \(Dan\)" <[email-masked]>
To: <[email-masked]>
Sender: [email-masked]

This is a multi-part message in MIME format.

------_=_NextPart_001_01C55493.E6EBA93C
Content-Type: text/plain;
	charset="windows-1255"
Content-Transfer-Encoding: quoted-printable

I am on a business trip until May 14, 2005, and may be able to read your =
e-mail only after this date. If you need to contact me urgently, please =
call my mobile phone number +1-917-957-0270.

Regards,

Dan

------_=_NextPart_001_01C55493.E6EBA93C
Content-Type: text/html;
	charset="windows-1255"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dwindows-1255">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
6.0.6603.0">
<TITLE>Out of Office AutoReply: </TITLE>
</HEAD>
<BODY>
<!-- Converted from text/plain format -->

<P><FONT SIZE=3D2>I am on a business trip until May 14, 2005, and may be =
able to read your e-mail only after this date. If you need to contact me =
urgently, please call my mobile phone number +1-917-957-0270.<BR>
<BR>
Regards,<BR>
<BR>
Dan<BR>
</FONT>
</P>

</BODY>
</HTML>
------_=_NextPart_001_01C55493.E6EBA93C--